import Head from 'next/head'

import Hero from '@/views/Hero'
import FeaturedApiModules from '@/views/FeaturedApiModules'
import Organisators from '@/views/Organisators'

export default function IndexPage({ nodes }) {
    return (
        <>
            <Head>
                <title>Föderales Entwicklungsportal</title>
                <meta
                    name="description"
                    content="Das föderale Entwicklungsportal"
                />
            </Head>
            <Hero />

            <Organisators />

            <FeaturedApiModules />
        </>
    )
}
