import { useState, useEffect } from 'react'

export default function useBasePath() {
    const [basePath, setBasePath] = useState('')
    useEffect(() => {
        setBasePath(process.env.NEXT_PUBLIC_BASE_PATH ? process.env.NEXT_PUBLIC_BASE_PATH : '')
    }, [])

    return basePath
}
