export class Developer {
    name: string = ''
    url: string = ''

    constructor(newDeveloper?: any) {
        if (newDeveloper) {
            this.initialize(newDeveloper)
        }
    }

    initialize(newDeveloper: Developer) {
        this.name = newDeveloper.name
        this.url = newDeveloper.url
    }

    public get initialized(): boolean {
        return this.name !== '' && this.url !== ''
    }
}
